<?xml version="1.0" encoding="UTF-8"?>
<root>
	<fileinfo type="SIM" version="0.1" game="ThePalace"></fileinfo>
	<dlg>

  	    <musics>
			<music id = "msc1" name = "audio/musics/music_dialogs"/>
  	    </musics>

		<sounds> 
			<sound id = "snd1" name = "audio/sounds/sound_constr_axe"/>
		</sounds> 

		<background id= "back" > 
			<layer img = "story/gfx/clouds.jpg" velx = "50" />
			<layer img = "story/gfx/duchess_chamber.jpg"/>
		</background >

		<characters>
			<character name = "gabrielle">
				<expressions>
					<expression id = "ginq" img="story/gfx/gabrielle_inquisitive.png" regx ="140" />
					<expression id = "gloo" img="story/gfx/gabrielle_bowing.png" regx ="180" />					
				</expressions>
			</character>		
	
			<character name = "inspector">
				<expressions>
					<expression id = "idef" img="story/gfx/inspector_chevalier.png" regx ="140" />
					<expression id = "iang" img="story/gfx/inspector_chevalier_angry.png" regx ="140" />
					<expression id = "iups" img="story/gfx/inspector_chevalier_looking_away_upset.png" regx ="140" />						
				</expressions>
			</character>	

			<character name = "benoit">
				<expressions>
					<expression id = "pkne" img="story/gfx/professor_kneeling_headdown.png" regx ="109" />
					<expression id = "psad" img="story/gfx/professor_extendedarms.png" regx ="180" />
					<expression id = "pthi" img="story/gfx/professor_thinking.png" regx ="109" />
					<expression id = "ploo" img="story/gfx/professor_ashamed_lookingdown.png" regx ="109" />					
				</expressions>
			</character>
			
			<character name = "arnaud">
				<expressions>
					<expression id = "aloo" img="story/gfx/arnaud_lookingdown.png" regx ="160" />
				</expressions>
			</character>
			
		</characters>

		<vignettes>
			<vignette left = "aloo" right ="iang" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE01" music = "msc1"></vignette>
			<vignette left = "aloo" right ="iang" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE02" music = "msc1"></vignette>
			<vignette left = "aloo" right ="iang" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE03" music = "msc1"></vignette>
			<vignette left = "aloo" right ="iang" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE04" music = "msc1"></vignette>
			<vignette left = "aloo" right ="iups" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE05" music = "msc1"></vignette>
			<vignette left = "psad" right ="iups" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE06" music = "msc1"></vignette>
			<vignette left = "psad" right ="iang" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE07" music = "msc1"></vignette>
			<vignette left = "psad" right ="iang" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE08" music = "msc1"></vignette>
			<vignette left = "psad" right ="idef" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE09" music = "msc1"></vignette>
			<vignette left = "ginq" right ="idef" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE10" music = "msc1"></vignette>
			<vignette left = "ginq" right ="idef" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE11" music = "msc1"></vignette>
			<vignette left = "gloo" right ="idef" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE12" music = "msc1"></vignette>
			<vignette left = "ploo" right ="idef" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE13" music = "msc1"></vignette>
			<vignette left = "pkne" right ="idef" talk = "right" text = "IDS_DLG_DLG56_VIGNETTE14" music = "msc1"></vignette>
		</vignettes>
		</vignettes>

	</dlg>
</root>